SciQLOP - Epic story #1150

Visualisation des données
11/05/2017 03:03 PM - Alexis Jeandet

Status: In Progress Start date: 08/08/2017
Priority: Immediate Due date:

Assignee: % Done: 50%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
blocked: No Module: Visualisation
Description

L'utilisateur peut visualiser des données de différents types sur un graphe

Subtasks:
User story # 1183: Visualisation de données vectorielles
Task # 1822: Rendre compatible la classe Array data avec les vecteurs
Task # 1823: Gérer dans AMDA la génération d'un vecteur
Task # 1824: Implémenter la représentation graphique d'un vecteur
User story # 1184: Visualisation de données tensorielles
Epic story # 1185: Visualisation de spectrogrammes
User story # 1186: Uniformité des unités des variables dans un graphe
Task # 1187: Unicité spectrogramme dans un graphe
User story # 1188: Unicité tensorielle dans un graphe
User story # 1189: Visualisation de valeurs d'énumération
User story # 1190: Représentation des données
User story # 1361: Visualisation des données - APl initialisation
Task # 1371: API de visualisation des données
User story # 1860: Visualisation de données vectorielles
Task # 1862: Gérer dans AMDA la génération d'un vecteur

Task # 1863: Implémenter la représentation graphique d'un vecteur
History

#1 - 11/05/2017 05:45 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 32 to 201

#2 - 12/05/2017 03:05 PM - Anonymous
- Sprint changed from Product backlog to Sprintinitialization

- Position changed from 201 to 2

#3 - 12/05/2017 03:17 PM - Anonymous

- Copied to User story #1361: Visualisation des données - APl initialisation added

#4 - 12/05/2017 04:02 PM - Anonymous

- Copied to deleted (User story #1361 Visualisation des données - APl initialisation)

#5 - 12/05/2017 04:14 PM - Anonymous
- Sprint changed from Sprintlnitialization to Product backlog

- Position changed from 2 to 134

#6 - 14/02/2019 10:29 AM - Nicolas Aunai
- Category set to legacy
